	
.texto {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #5e5e5e;
}
.titulo {
	font-family: Helvetica, "Times New Roman", Times, serif;
	font-size: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ea7d0f;
	border-right-color: #ea7d0f;
	border-bottom-color: #ea7d0f;
	border-left-color: #ea7d0f;
	list-style-type: decimal;
	color: #000000;
	vertical-align: 2%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.titulo2 {
	
	font-size: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ea7d0f;
	border-right-color: #ea7d0f;
	border-bottom-color: #ea7d0f;
	border-left-color: #ea7d0f;
	list-style-type: decimal;
	color: #ffffff;
	vertical-align: 2%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

.complemento {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #555555;
}

.tablanoticias {border:1px solid #ff7510}






A.dos:link          {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 12px; FONT-FAMILY: Helvetica; TEXT-DECORATION: none}
A.dos:active        {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 12px; FONT-FAMILY: Helvetica; TEXT-DECORATION: none}
A.dos:visited       {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 12px; FONT-FAMILY: Helvetica; TEXT-DECORATION: none}
A.dos:hover         {BACKGROUND: none; COLOR: #3B5A5C; FONT-SIZE: 12px; FONT-FAMILY: Helvetica;  TEXT-DECORATION: none}

A.tres:link          {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; TEXT-DECORATION: none}
A.tres:active        {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight: bold; TEXT-DECORATION: none}
A.tres:visited       {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight: bold; TEXT-DECORATION: none}
A.tres:hover         {BACKGROUND: none; COLOR: #FF7510; FONT-SIZE: 12px; FONT-FAMILY: Verdana;  font-weight: bold; TEXT-DECORATION: none}

A.cuatro:link          {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; TEXT-DECORATION: none}
A.cuatro:active        {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 14px; FONT-FAMILY: Verdana; font-weight: bold; TEXT-DECORATION: none}
A.cuatro:visited       {BACKGROUND: none; COLOR: #BD530B; FONT-SIZE: 14px; FONT-FAMILY: Verdana; font-weight: bold; TEXT-DECORATION: none}
A.cuatro:hover         {BACKGROUND: none; COLOR: #FF7510; FONT-SIZE: 14px; FONT-FAMILY: Verdana;  font-weight: bold; TEXT-DECORATION: none}

.pie {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.borde{
	
	border-bottom: 1px outset #CBCBCB;
	
}
.borde2{
	border:solid 1px #3972A8;
	background-color: #e0e0e0;
}

.linktop {
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 12px;
	
}
.linktop:hover {
	color: #ff7510;
	text-decoration: none;
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 12px;
	
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px Helvetica;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
	width: 400;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #3B5A5C;
	padding: 1px 0;
	text-decoration: none;
	color: #FFFFFF;
	z-index:100;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #3B5A5C;
z-index:100;
}

